.style2 {

	font-size: 12;

	font-weight: bold;

}

.forma input {

	background-color: #EEEEEE;

	font-size: 10px;

	color: #333333;

}

.forma input:hover {

	background-color: #E2E2E2;

	font-size: 10px;

	color: #333333;

	cursor: pointer;

}

.abox:hover { /*Theseis*/

	border: 2px dotted #00FF00;

	z-index:30000;

}

#abox a {/*Theseis*/

	width: auto;

	z-index:30001;

	position: absolute;

	float: left;
margin-top:-10px;
/*margin-left:20px;*/
}

#abox a:hover {/*Theseis*/

	border: 1px dotted #00FF00;



}

#abox img {/*Theseis*/

	width: 14px;

}

.aboxadd {/*Entoles*/

	border: 0px dotted #FF0000;

	z-index:30000;

	width:100%;

}

.aboxadd:hover {/*Entoles*/

    border: 1px  dashed #FF6600;

	z-index:30000;

}

#aboxadd a {/*Entoles*/

	width: auto;

	position: absolute;


	z-index:30001;
margin-top:-10px;
margin-left:20px;
}

#aboxadd img {/*Entoles*/

	width: 14px;

}

#aboxadd a:hover {/*Entoles*/

	border:  0px dotted #FF6600;

}

#aboxaddm {/*MAIN*/

	position: absolute;

	z-index:30001;

	width: 50px;

	border: 0px solid #C30;

}



.boxtbl {

	font-family: Tahoma;

	font-size: 10px;

        color: #336666;

}

.boxtbl input {

	font-family: Tahoma;

	font-size: 12px;

	width:auto;

	background-color: #ffffff;

	border: 1px solid #333333;

	margin: 0px;

	padding: 0px;

}

#boxtbl input {

	border: 0px solid #FF3300;

	margin: 0px;

	padding: 0px;

}

.boxtbl input:hover {

	background-color: #ffff00;

	border: 1px solid #333333;

}

.boxtbl input:focus {

	background-color: #ffff00;

	border: 1px solid #333333;

}



.row1 {

	background-color: #EBF0F0;

	padding: 1px;

}



.row2 {

	background-color: #F5FAFA;

	padding: 0px;

	}

.row3 {

	background-color: #77857C;	

	font-size: 9px;

	font-weight: normal;

	color: #FFFFFF;

	padding-top: 0;

	padding-right: 5px;

	padding-bottom: 0;

	padding-left: 5px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #FFFFFF;

}

.row4 {

	background-color: #F5F5F5;

	

	font-size: 9px;

	font-weight: normal;

	color: #333333;

	padding-top: 0;

	padding-right: 5px;

	padding-bottom: 0;

	padding-left: 5px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #77857C;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #E6E6E6;

}

.row5 {

	

	font-size: 9px;

	font-weight: normal;

	color: #333333;

	padding-top: 0;

	padding-right: 5px;

	padding-bottom: 0;

	padding-left: 5px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #E6E6E6;

}



    #tempmenu, #tempmenu ul{

	padding: 0px;

	list-style: none;

	margin: 0px;

	z-index: 1000;	

	background-color: #000;

    }



    #tempmenu a {

	display: block;

	width: auto;

	font-weight: bold;

	font-size: 11px;

	text-decoration:none;

	color: #316040;

	margin-left: 2px;

	padding-top: 2px;

	padding-right: 10px;

	padding-bottom: 2px;

	padding-left: 10px;

    }

	#tempmenu a:hover {

	color: #F30;

	}

    #tempmenu li {

	float: left;

	width: auto;

	border: 1px solid #ccc;

    }

    #tempmenu ul li  {

	width:100%;

	margin-top: 1px;

	border: 1px solid #fff;

    }

    #tempmenu  ul {

	position: absolute;

	width:200px;

	left: -999em; 

	border: 1px solid #ccc;	

	background-color: #fff;

    }

    #tempmenu li:hover ul, #tempmenu li.sfhover ul {

	left: auto;

    }

	#tempmenu div {

	border-bottom:solid 1px #CCC;

	width:100%;

	font-weight: bold;

	padding-left: 5px;

	color: #777;

    }
	
		table.boxset {
	font-size: 10px;
	color: #333;
}
		input.boxset {
	height: 10px;
	width: 30px;
}